.. _vim.fault.MigrationFault: ../../vim/fault/MigrationFault.rst


vim.fault.MaintenanceModeFileMove
=================================
    :extends:

        `vim.fault.MigrationFault`_

  Migration of the virtual machine to the target host will need a move of virtual machine files, like configuration file or virtual disks, which is not permitted if the source host is in maintenance mode.

Attributes:




